laurent35240

Sass

  • Popularity Score 356 Popularity Score

    Popularity ScoreReferrals to Site/Downloads

    0 0 1+ 1+ 250+ 250+ 1000+ 1000+ 10000+ 10000+

Sass - Syntactically Awesome Stylesheets
Compatible with:
This extension is currently unavailable on Magento Connect. Please contact the developer.

You will be re-directed to the developer's website to complete your purchase.

You must be registered and logged in to get extension key.
In order to get this extension, you must be logged in to the Magento Community. Click here to login or register.
In order to get this extension, you must have active Magento Go Store. Click here to create Go store.

Magento Connect 2.0

Magento Connect 2.0

FREE
Previous Next
Overview

Sass

Sass - Syntactically Awesome Stylesheets

Magento extension for using Sass stylesheet language

Features

  1. Possibility of including sass files that will be automatically converted to css file
  2. Use of PhpSass (no need to install sass then) or though sass in command line
  3. Possibility of having debug information css files created
  4. You can choose output style in back office

Installation

  1. Install this extension through Magento Connect
  2. Just add your sass file in layout using addCss method. This extension will automatically create css file

Compatibiity

This extension is compatible with:

  1. Magento CE 1.6, 1.7 and 1.8
  2. Magento EE 1.11 1.12 and 1.13

Locales

Extension available in:

  1. French
  2. English

Bug Reports

If you find a bug, you can create a ticket.

Sources

Sources are available on github: Magento Sass

License

Magento Sass extension is licensed under Open Software License (OSL 3.0)

Release Notes

Support of Magento CE 1.8.1

2014-02-09 20:07:38
  • Version number: 1.1.5
  • Stability: Stable
  • Compatibility: 1.6, 1.6.1, 1.6.2.0, 1.7, 1.8, 1.8.1
You must be registered and logged in to get extension key.

Magento Connect 2.0

Magento Connect 2.0

Support of Magento CE 1.8.1
phpsass library updated.

Support of Magento 1.8

2013-11-17 14:04:23
  • Version number: 1.1.4
  • Stability: Stable
  • Compatibility: 1.6, 1.6.1, 1.6.2.0, 1.7, 1.8
You must be registered and logged in to get extension key.

Magento Connect 2.0

Magento Connect 2.0

Support of Magento CE 1.8
phpsass library updated.

phpsass library updated

2013-06-08 16:41:20
  • Version number: 1.1.3
  • Stability: Stable
  • Compatibility: 1.5, 1.6, 1.6.1, 1.6.2.0, 1.7
You must be registered and logged in to get extension key.

Magento Connect 2.0

Magento Connect 2.0

phpsass library updated

Cache System

2013-05-26 17:06:50
  • Version number: 1.1.2
  • Stability: Stable
  • Compatibility: 1.5, 1.6, 1.6.1, 1.6.2.0, 1.7
You must be registered and logged in to get extension key.

Magento Connect 2.0

Magento Connect 2.0

Caching part rewritten for managing it in BO.

Missing phpsass library added

2013-01-22 18:36:38
  • Version number: 1.1.1
  • Stability: Stable
  • Compatibility: 1.5, 1.6, 1.6.1, 1.6.2.0, 1.7
You must be registered and logged in to get extension key.

Magento Connect 2.0

Magento Connect 2.0

Missing phpsass library added
1 2
Reviews

About the Developer

This extension was developed by and is supported by laurent35240

Sass 0 5 1 1
Installed and working perfectly on CE 1.7.0.2! Highly recommended!! January 18, 2013
1-1 of 1
Q&A
Get Help

Support for This Extension

The best place to start if you need help with a specific extension is to contact the developer. All Magento developers have both a contact email and a support email listed.

Magento Platform Support

If you need support for a Magento platform, there are different options for support depending on which Magento platform you are using. Below are links for specific platforms.

In order to upload extension, you must be logged in to the Magento Community. Click here to login or register.

Close

Register

* Required Fields

Close window

Forgot Your Password?

Please enter your email below and we'll send you a new password.

* Required Fields

Close window

Login

To upload extension you must be logged in.

* Required Fields

Close window

You are using an outdated browser

We built Magento Connect using the latest techniques and technologies.
This makes Magento Connect faster and easier to use.
Unfortunately, your browser doesn't support those technologies.
Use the links below to download a new browser or upgrade your existing browser.